RubyGems Navigation menu

open-exchange-rate-ruby 0.0.3

Ruby wrapper for JSON API for open exchange rate.

Versions:

  1. 0.0.3 - October 19, 2013 (6.5 KB)
  2. 0.0.2 - October 19, 2013 (6 KB)

Development Dependencies:

Authors:

  • blooberr

Owners:

E49dd574fc0465af2f36adab13c0666b

Sha 256 checksum:

782f4953733a3a1d5d07602134befa941af2833aa80c088255896db46e0ca4e4

Total downloads 1,237

For this version 644

Required Ruby Version: None

Licenses:

MIT

Gemfile:
= Copy to clipboard Copied!

install:
= Copy to clipboard Copied!

Links: